  /*.slider-full .wp-post-image {
  width: 100% !important;
  height: auto !important;
}
.post-excerpt .wp-post-image {
  width: 100% !important;
  height: auto !important;
}*/

/*----PC----*/
/*@media screen and (min-width: 768px) {
.slider-main {
  overflow: hidden;
height: 650px;
}
}*/

/*----SP---*/
/*@media only screen and (max-width:767px) {
.slider-main {
  overflow: hidden;
  height: auto;
}
}
*/

.adsense_box {
	margin: 0 0 30px;
}
.google-auto-placed {
	margin: 25px 0;
}

/*----wordpress-popular-posts----*/
.wpp-cards li .category {
  display: inline-block !important;
}

.wp-block-image figcaption {
  text-align: center;
  color: #AAAAAA;
  font-size: 14px;
  margin-top: 5px;
}


/*----SP----*/
@media only screen and (max-width:767px) {
  .wp-embedded-content {
    width: 100% !important;
  }
}